{
    "ConnectionStrings": {
        "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;",
        "RedisConnection": "parr-redis:6379,password=ParrP@ssPtk202MMdevDvs"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.EntityFrameworkCore": "Error",
            "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Information",
            "Override": {
                "Microsoft": "Warning",
                "Microsoft.EntityFrameworkCore": "Error",
                "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
                "Microsoft.Hosting.Lifetime": "Information"
            }
        }
    },
    "MqSettings": {
        "HostName": "parr-rabbitmq",
        "QueueName": "parr-orders",
        "User": "espp_orders_manager",
        "Password": "Lfhsdkfg*&%9sdfgf23"
    },
    "EsppOrderSettings": {
        //dev
        //"Url": "http://rzd-espp-t-rpa-app-1.gvc.oao.rzd:8080/espp_api/OperationExecutor/",
        "Url": "http://espp.gvc.rzd/esppapi_prom/OperationExecutor/",
        "UserName": "Auto-PTK-INFO-0002-DVS",
        "AccountName": "АВТО ТЕХНОЛОГ ПТК-ИНФО-0002-ДВС (AUTO-PTK-INFO-0002-DVS)",
        "Password": "123456789",
        "EsppUserTimeZone": 3,
        "RobotEk": "РПА-РОБИН-ГВЦ-ЕСПП-ТС-513-ДВС",
        "CodeRRO": "ЦТС-РЦТ-9999"
    },
    "EsppPoligonSettings": {
        "IsEnabled": false,
        "TnkValue": "Не учтена в перечне ТНК"
    },
    "ResultTemplateSettings": {
        "Template": "{base}\n{msgAgent}",
        "MsgAgent": "Работы выполнены средствами автоматизации.\nЖурнал работы:\n{agentHistory}",
        "MsgAgentEmpty": "Работы должны были выполняться средствами автоматизации. От средств автоматизации не поступило сообщений. Работы не выполнены."
    }
}
